uuid: f8f4d270-de92-4bd2-b049-647f79371af7
langcode: fr
status: true
dependencies:
  module:
    - node
    - options
id: node.field_encours_fini
field_name: field_encours_fini
entity_type: node
type: list_integer
settings:
  allowed_values:
    -
      value: 0
      label: 'En cours'
    -
      value: 1
      label: Fini
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
